/* =============================================
button
============================================= */
.btn {
    font-size: 24px;
    font-weight: bold;
    border: solid 3px #000;
    padding: 8px;
    display: inline-block;
    text-align: center;
    transition: 0.2s ease;
    box-shadow: 3px 3px 0 #000;
    width: 360px;
    cursor: pointer;
}

.btn:hover {
    translate: 3px 3px;
    box-shadow: 0 0 0 #000;
}

.btn.btn_blue {
    background-color: var(--btn_blue);
}

.btn.btn_pink {
    background-color: var(--btn_pink);
    color: #FFF;
}

.btn.btn_yellow {
    background-color: var(--yellow);
    color: #000;
}

